Notifly
API ReferenceLayouts

Get layout usage

Retrieves information about workflows that use the specified layout by its unique identifier **layoutId**

GET
/v2/layouts/{layoutId}/usage

Retrieves information about workflows that use the specified layout by its unique identifier layoutId

Authorization

secretKey
Authorization<token>

API key authentication. Allowed headers-- "Authorization: ApiKey <secret_key>".

In: header

Path Parameters

layoutId*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v2/layouts/string/usage"
{  "data": {    "workflows": [      {        "name": "Welcome Email",        "workflowId": "welcome-email"      }    ]  }}